<%@ Page Language="C#" Inherits="SiteServer.BackgroundPages.ConsoleProcess" %>
<%@ Register TagPrefix="bairong" Namespace="BaiRong.Controls" Assembly="BaiRong.Controls" %>
<%@ Register TagPrefix="user" Namespace="UserCenter.Controls" Assembly="UserCenter.Pages" %>
<%@ Register TagPrefix="site" Namespace="SiteServer.Controls" Assembly="SiteServer.Controls" %>

<HTML>
	<HEAD>
		<!--#include file="../inc/html_head.inc"-->
<user:custom type="style" runat="server"></user:custom>
		
		
<meta http-equiv="content-type" content="text/html;charset=gb2312">
<script type="text/javascript" language="javascript">
	var iTimeoutID;
	function WriteProcess(full, part)
	{
		var w = parseInt(part*200/full);
		document.write("<center style='font-size:12px;font-family:Arial;'><div style='width:200px; height:10px; border:1px #F7D4D4 solid;font-size:5px;' align='left'>");
		document.write("<div style='width:"+ w +"px;height:10px;background:#4DADF4;'></div>");
		document.write("</div>");
		document.write(parseInt(part*100/full) + "%</center>");
	}
	
	function Refresh(url)
	{
		iTimeoutID = window.setTimeout("Goto('" + url + "')", 1000);
	}
	
	function Goto(url)
	{
		window.location.href = url;
	}
</script>
	</HEAD>
	<body>
		<form id="myForm" runat="server">
<bairong:Message runat="server"></bairong:Message>
			<DIV class="column">
<div class="columntitle"><asp:Label id="DisplayTitle" runat="server" /></div>
			
						<table cellpadding="3" width="95%" align="center">
							<tr>
								<td align="center" height="350">
								<asp:Label id="ProcessLabel" runat="server"/>	<br></td>
							</tr>
						</table>
					</div>
		</form>
		
</body>
</HTML>
